/*
Theme Name: 	lilydalehyundai.com.au
Theme URI: 	    http://www.dealersolutions.com.au
Description: 	Lilydale Hyundai Theme - Hyundai 2
Version: 	    1.0.0
Author: 	    Dealer Solutions
Template:       hyundai2
Author URI: 	http://www.dealersolutions.com.au

License:	    Closed
*/


.navbar-logo{
    width: 50%;
    float: left;
}
.hyundai-1-btn-default {
    background-color: #012c5f;
    color: #fff;
    border:none;
}
.hyundai-1-btn-default:hover {
    opacity: 0.75;
    background-color: #012c5f;
    border:none;
    color: #ffffff;
}
@media (max-width: 530px) {
    .hyundai-1-btn-default {
        background-color: #012c5f;
        color: #fff;
        border:none;
        margin-top: 40px;
        margin-right: 20px;
    }
}
